/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.period-date-picker-container {
  padding: 16px;
  background: #fff;
  .ant-form-item {
    margin-bottom: 12px;
    &.ant-form-item-has-error {
      margin: 0;
    }
  }
}
.confirm-years-change {
  .ant-modal-confirm-title {
    font-size: 1.8rem;
    font-weight: normal;
  }
}
